body
{
	font-family: tahoma,verdana,arial;
	color: Black;
	font-style: normal;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
    background-color: #0F5FA4 !important ;
    background: #0F5FA4 url(../Images/header-bg.gif) center 10px no-repeat !important;
}


 .clr
{
	background-color: White;
	padding-left: 10px;
	float: left;
}

.newline
{
	display: block;
}

.box
{
	background: #f3f2f1 url( "../800-600 Images/Searchcorner_lefttop.jpg" ) no-repeat left top; /* min-height: 150px; */
}

.box h1
{
	display: block;
	font-size: 80%;
	font-weight: bolder;
	background: url( "../800-600 Images/Searchcorner_righttop.jpg" ) no-repeat right top;
	padding: 8px 25px 4px 15px;
	border-bottom: solid 1px #cccccc;
	margin-bottom: 10px;
	margin-top: 0px;
	font-variant: small-caps;
}

.box .text
{
	display: block;
	font-size: 72%;
	font-weight: normal;
	padding-bottom: 10px;
	text-align: left;
}

.box ul, .box li
{
	margin: 5px 0px 0px 5px;
	padding: 0;
	list-style-type: none;
	text-align: left;
}

.box li
{
	font-size: 70%;
	font-weight: bold;
}

.box .foot
{
	display: block;
	font-weight: bolder;
	padding: 8px 25px 4px 15px;
	margin-top: 5px;
	text-align: center;
	background: url( "../800-600 Images/Searchcorner_leftdown.jpg" ) no-repeat left bottom;
}

.box .divfoot
{
	background: #cccccc url( "../800-600 Images/Searchcorner_rightdown.jpg" ) no-repeat right bottom;
}

.box span
{
	padding-left: 15px;
	padding-right: 8px;
}

.box .form, .orangebox .form
{
	display: block;
	padding-left: 15px;
	padding-right: 8px;
	width: 150px;
	float: left;
}


.title
{
	font-size: 70%;
	font-weight: bold;
	text-align: left;
	padding-top: 6px;
	padding-bottom: 3px;
	display: block;
	color: #0000FF;
	display: block;
}

h1
{
	display: block;
	font-size: 70%;
	font-weight: bolder;
	padding: 8px 25px 4px 0px;
	border-bottom: solid 1px #cccccc;
	margin-bottom: 10px;
	font-variant: small-caps;
	text-align: left;
}

.hdeal
{
	display: block;
	width: 150px;
	min-height: 40px;
	border: solid thin #ccc;
}

.deals
{
	float: left;
	padding: 4px;
	padding-top: 25px;
	
}

.deals .head
{
	font-size: 12px;
	text-align: left;
	padding-top: 6px;
	padding-bottom: 3px;
	display: block;
	font-weight: bolder;
	padding: 0px;
	font-variant: small-caps;
}

.deals label
{
	font-size: 10px;
	font-weight: normal;
	width: 180px;
}

.orangebox
{
	min-height: 100px;
	background: #FFB503 url(../images/Login_bottomrightcorner.jpg) no-repeat right bottom;
}

.box a, .box a:visited
{
	display: block;
	font-style: normal;
	font-size: 60%;
	color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-weight: bold;
	text-align: left;
}

.box a:hover
{
	font-style: normal;
	background-color: #003366;
	font-weight: bold;
	color: White;
}

.orangebox a, .orangebox a:visited
{
	display: block;
	font-style: normal;
	font-size: 60%;
	color: #000;
	padding-top: 5px;
	font-weight: bold;
	text-align: left;
}



.orangebox a:hover
{
	color: #fff;
}

.orangebox .foot
{
	display: block;
	font-weight: bolder;
	margin-top: 5px;
	text-align: center;
	background: url(../images/Login_bottomleftcorner.jpg) no-repeat left bottom;
}


.main
{
	width: 758px;
}

.logo
{
	float: left;
}


.headerImages
{
	float: right;
	margin-top: 10px;
}


.headerMenu
{
	float: right;
	margin-top: 10px;
	margin-bottom: 0px;
	width: 595px;
	vertical-align: bottom;
}

.headerMenuAlignment
{
	float: right;
	width: 595px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	vertical-align: bottom;
}

.menuLinks
{
	float: right;
	list-style-type: none;
	vertical-align: bottom;
}

.headerMenuText
{
	font-family: Arial;
	font-weight: bold;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	vertical-align: bottom;
}
.headerMenuText:hover
{
	color: #fdb415;
}

.leftSection
{
	display: block;
	float: left;
	width: 240px;
}
.leftSectionContent
{
	display: block;
	float: left;
	width: 236px;
	background-color: #FFB504;
}

.pageFooter
{
	display: block;
	width: 762px;
	margin-bottom: 10px;
	margin-top: 10px;
	float: left;
	border: solid 1 px black;
}

.footerText
{
	font-size: 60%;
	font-weight: bold;
	text-align: left;
	padding-top: 6px;
	padding-bottom: 3px;
	display: block;
	float: left;
	width: 332px;
}
.footerLinks
{
	display: block;
	float: right;
	width: 429px;
}
.footerLink
{
	font-family: Arial;
	font-weight: bold;
	font-size: 7pt;
	color: #000000;
	text-decoration: none;
	font-style: normal;
}
.footerLinklbl
{
	font-family: Arial;
	font-weight: bold;
	font-size: 7pt;
	text-decoration: none;
	font-style: normal;
}
.footerLink:hover
{
	color: #fdb415;
}


.masterPageContent
{
	display: block;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	width: auto;
}


.content
{
	font-family: Tahoma,verdana,arial;
	color: #000;
}


.content h1
{
	display: block;
	font-size: small;
	color: #003366;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
	padding: 8px;
}
.content div
{
	float: left;
	padding: 2px 0px 2px 0px;
	border-bottom: solid thin white;
	border-top: solid thin white;
	width: 450px;
	display: block;
}

.content span
{
	font-size: 13px;
	float: left;
	width: 173px;
	text-align: left;
	padding: 3px;
}

.content .divfoot
{
	background: #cccccc;
	text-align: center;
}

.content .divheader
{
	background: #999999;
	text-align: left;
}

.dropDownList
{
	font-family: Tahoma,verdana,arial;
	font-size: 12px;
	width: 60px;
	float: left;
}

.linkLabel
{
	font-family: tahoma,verdana,arial;
	font-size: 13px;
	font-weight: normal;
	float: right;
	padding-left: 2px;
	width: 150px;
	text-align: right;
}

.labelCenterAlign
{
	padding-left: 2px;
	padding-right: 2px;
	text-align: center;
}

.gv
{
	font: 11px Arial, helvetica, sans-serif;
	color: #000000;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #B8B8B8;
	border-left-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F7D7DE;
	margin-left: 1px;
}

.gvHeader
{
	font-weight: bold;
	background: #a6d1f1;
	color: #191970;
}

.gvAltRow
{
	background: #F4FCFF;
}


.linkLabels
{
	font-family: tahoma,verdana,arial;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	float: right;
	padding-left: 5px;
	padding-right: 40px;
	width: 150px;
	text-align: right;
}


.labels
{
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding-left:  5px;
	display: block;
}



.welcomelabels
{
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	padding-left:  5px;
	padding-bottom:0px; 
	float: left;
	display: block;
}

.labelsNewsLetter
{
	font-size: 12px;
	text-align: left;
	padding-left:  5px;
	padding-bottom:0px; 
	display: block;
}

select
{
	font-size: 70%;
	width: 160px;
	display: block;
}



.leftAlign
{
	float: left;
}
.leftAligns
{
	float: left;
	font-family: Tahoma,verdana,arial;
	font-size: 13px;
	font-weight: bold;
}

.star
{
	font-weight: bold;
	color: red;
}


.radioButtonList
{
	color: #000000;
	font-family: Tahoma,verdana,arial;
	font-size: 12px;
	text-decoration: none;
	font-style: normal;
}
.inputbutton
{
	font-size: 70%;
}
/* While using Iframe in Login Page*/
.loginmasterPageContent
{
	display: block;
	float: left;
	margin-top: 10px;
	margin-left: 2px;
	width: 420px;
    width: 488px
}


.logincontent
{
	font-family: Tahoma,verdana,arial;
	color: #000;
	width: 410px;
}
.logincontent div
{
	float: left;
	padding: 2px 0px 2px 0px;
	border-bottom: solid thin white;
	border-top: solid thin white;
	width: 410px;
	display: block;
}

.logincontent span
{
	font-size: 13px;
	float: left;
	width: 168px;
	text-align: left;
	padding: 3px;
}
.logincontent h1
{
	display: block;
	font-size: small;
	color: #003366;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
	padding: 8px;
}
.logincontent .divfoot
{
	background: #cccccc;
	text-align: center;
}
.dropDownLists
{
	font-family: tahoma,verdana,arial;
	font-size: 12px;
	width: 60px;
	float: left;
	margin-top: 14px;
}
.lblErr
{
	font: bold 11px Arial, helvetica, sans-serif;
	color: Red;
	text-align: center;
}
.CalCSS
{
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	padding-left: 20px;
	padding-bottom: 1px;
	background-image: url( '../800-600%20Images/Calender.gif' );
	width: 3px;
	height: 20px;
}
.txtBd
{
	font: bold 11px Arial, helvetica, sans-serif;
	color: #000000;
}
.multilineInputText
{
	float: left;
	font-size: 12px;
	width: 200px;
	font-family: Tahoma,verdana,arial;
	display: block;
}

.inputtext
{
	float: left;
	font-size: 12px;
	width: 125px;
	font-family: Tahoma,verdana,arial;
	padding: 1px;
}

.lblMandatory
{
	font-family: tahoma,verdana,arial;
	font-size: 10px;
	font-weight: 500;
	color: Red;
	text-align: left;
	margin-top:2px;
	float: left;
}

#lblDOBmsg {margin-left: 175px}

#lblPassword { margin-left: 175px; width: 256px  } 






.boxDeals
{
	/*background: url( "../Images/whitetop_curve.jpg" ) no-repeat right top;*/
	
}

.boxDeals h1
{
	background: url( "../Images/whitetop_curve.jpg" ) no-repeat right top;
	padding: 8px 22px 4px 15px;
	margin-bottom: 4px;
	margin-top: 0px; 
	font-variant: small-caps;
		
}

.divfootDeal
{
	background: url( "../Images/whitebottom_curve.jpg" ) no-repeat right bottom;
	float:left;
	padding-left:0px;

		
}
.label
{
	font-size:10px;
	font-weight: bold;
	text-align: left;
	display: block;
	background: #a6d1f1;
	color: #191970;
}



.welcomeContent
{
	font-family: Tahoma,verdana,arial;
	color: #000;
	width: 450px;
}
.welcomeContent span
{
	font-size: 12px;
	float: left;
	width: 200px;
	text-align: left;
	padding: 3px;
}
.welcomeContent h1
{
	display: block;
	font-size: 18px;
	font-weight: bolder;
	padding: 8px 25px 4px 0px;
	border-bottom: solid 1px #cccccc;
	margin-bottom: 10px;
	font-variant: small-caps;
	color: #003366;
	text-align: left;
}

div.pillowpointMember {
    border: 1px solid #7EC7ED; 
    float: right; 
    width: 180px; 
    font-size: 14px;  
    text-align:left; 
    margin-bottom: 10px
    }

span.minor  {
    color: #636466;  
    font-size: .8em; 
    width:80px; 
    float: right; 
    font-weight: normal 
    }

ul.left { 
    width: 180px; 
    margin: 0px ; 
    padding: 0px ; 
    margin-top: 40px; 
    list-style:none 
    }
    
ul.left li { margin: 0px ; padding: 0px;   }

* html ul.left li { height:26px }

ul.left li a { 
    margin-bottom: 0px;     
    padding: 8px 0px 0px 25px; 
    font-weight: normal !important; 
    display: block ; 
    height: 26px; 
    font-size:13px ;  
    float:left; 
    clear:both; 
    width:160px ; 
    background: transparent url(../Images/bullet.gif) 5px 8px  no-repeat; 
    border-bottom: 1px solid #ededed;
    text-decoration:none
    }

ul.left li a:hover {background-color: #EEF1F7}


.pillowpointMember label { 
    font-weight:normal ; 
    color: #0A246A; 
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    width: 100%; float: left; margin: 0px 0px 0px 5px ; font-weight:bold}

.pillowpointMember input { 
    margin-left: 5px; 
    width: 160px ; 
    border: 1px solid #cccccc; 
    padding: 3px }

a.joinnow  { 
    clear: both; 
    display: block ; 
    margin-bottom:10px  
    }
.joinnow img { padding: 0px 0px ; border: 0px; background-color: #42AFD8; width: 180px; height: 36px;  }

a.tower { border: 0px}

.ppheader { height: 150px; width: 840px; padding: 0px 10px; position: relative}

#tabcontainer {height:25px; position:absolute; top: 125px; left: 50%; margin-left:-430px}

ul.topnav {   
list-style: none;
margin:  0px 0px 0px 10px; 
padding: 0px;
position:relative;
display:block;
float: left; 
width: 800px;
height:25px; position:absolute;
}


ul.topnav li { 
    display: block ; 
    margin: 0px;
    padding: 0px;
    font-size: 9pt; 
    background:transparent url(../Images/tab_left.gif) no-repeat  left top; 
    float:left ; 
	 height: 25px 
    }

  

ul.topnav li a  {
    text-decoration:none; 
    background: transparent url(../Images/tab_right.gif) no-repeat  right top;
    color: #ffffff; 
    padding:0px 12px 0px 0px; 
    margin:0px 5px 0px 12px ; 
	line-height: 25px;
    display:block; float:left;  
    height: 25px 
}
/*
* html  ul.topnav li a  {
color: #ffffff !important; padding:5px 12px 0px 0px; margin:0px 3px 0px 5px ;
}

* html  ul.topnav li#hometab a   {
margin:0px 3px 0px 12px ;  color: #0F5FA4  ;
}
*/
ul.topnav li a:hover { text-decoration:underline }

a.homelink { 
	position: absolute;  
	width: 320px; 
	left: 0px; top: 0px; 
	height:60px}

li#hometab a.homelink {display: none}



.partners {
    margin-top: 15px; 
    margin-bottom: 10px; 
    clear:left; 
    float: left
    }
    
.partners h2 { 
    text-align:left; 
    margin: 0px 0px 0px 25px; 
    padding:0px; 
    color:#6F97C8; 
    font-weight:normal; 
    font-size: 1em
    }
    
.partners img { margin:0px 0px 10px 0px ; display: block }
.partners .left li a {

background-image: none;
padding: 0px; 
height: 34px;
padding: 5px 10px 5px 10px; width: 160px;
margin: 0px auto;
  

}
* html .partners .left li  { height: 23px;}
* html .partners .left li a {  padding:3px 10px 0px}

/* deals */

.memberdeal { 
    width:220px; 
    margin: 0px; 
    float: left ; 
    background:#ffffff url(../Images/deal_bg.gif) no-repeat bottom left; 
    height:300px 
    }

.memberdeal a ,
.memberdeal a:active,
.memberdeal a:link,
.memberdeal a:hover,
.memberdeal a :visited
{   border: none; 
    display: block; 
    text-decoration:none; 
    text-align:center;
    margin: 0px; 
    padding: 0px; 
    width:220px;  
    height:300px;
    color:#ffffff 
}

.memberdeal img {padding: 0px; border: 0px; margin-left:0px;}

.memberdeal  h3 {
 color: #ffffff ; 
 margin:0px 0px ; 
 padding: 0px; 
 height: 28px; 
 padding:5px 0px 0px 0px; 
 text-align: center
 }
 
 
 .memberdeal label {font-size: 11px ; line-height:1.7em;}
 
 
 .memberdeal .deal {margin-left:10px; width: 190px; display: block; color: #0F5FA4}
 .memberdeal a label { color: #0F5FA4; width: 190px}
 .points {  
    margin:0px 5px 3px 0px;
    padding:0 0 0px 25px; 
    background: #fff url(../Images/pp-icon.gif) no-repeat 0px 3px ; 
    color: #42AFD8 
    }
 
 .deal p  {margin:3px 0px; height: 60px }
 
 h4.price { 
    font-size: 2em; 
    color:#42AFD8; 
    float: right; 
    display: block; 
    margin: 0px; 
    width: 180px; 
    text-align: right
    }

 /* home page */
 
 table.container {padding: 0px 0px 10px; margin:20px auto 0px; position: relative }
 td.leftcol {width:150px; padding-left:10px}
 td.rightcol {width:180px; padding-right:10px}
 
 * html  td.rightcol { padding:0px 10px 0px 0px;}
 .homelink img {padding: 0px 10px 0px; margin-top:0px}
 
 
 
 ul.homelist li { line-height: 1.5em ; color: #4D4D4D; font-size:13px; }
 ul.homelist {margin-left: 15px}

 .centralcontent {width:600px; margin: 10px auto }


#headerlink img {margin:0px 10px}


